Cyrus SASL LDAP+MySQL Authentication Patch SQL Command Execution Vulnerability

Bugtraq ID: 4409
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 02 2002 12:00AM
Updated: Apr 02 2002 12:00AM
Credit: Vulnerability discovery credited to Áåð¸çêî ?âàí <iberiozko@infodom.ru>.
Vulnerable: Cyrus-Utils SASL LDAP+MYSQL Auth Patch 1.5.27
- Cyrus-Utils SASL 1.5.27
Cyrus-Utils SASL LDAP+MYSQL Auth Patch 1.5.24
- Cyrus-Utils SASL 1.5.24
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus